Subject: RE: [USR-TC] Re: HiperDSP and certain modem chipsets

From: Joel - Fox Computers <[email-masked]>
Date: Tue, 06 Aug 2002 16:33:44 +0000

3.5.13 is out, but it's not an update for 3.5.12.  The only things newer than 3.5.12 (to my knowledge) are 3.5.100 and 3.5.103.  I hear thru the grapevine there will be a new release coming out shortly, but I don't know when.  I'm running 3.5.103 and everything seems finally stable, and I guess it fixed some "dictionary" issues, because now in my session monitor it actually shows me when I get v92 connections. I haven't a customer complaint in hours  :-)

-----Original Message-----
From: Lewis Bergman [mailto:[email-masked]]
Sent: Tuesday, August 06, 2002 9:12 AM
To: [email-masked]
Subject: Re: [USR-TC] Re: HiperDSP and certain modem chipsets

On Tuesday 06 August 2002 08:08 am, WebMaster wrote:
>  Hi,
>
>   We've been running the HiperDSP 3.5.100 code for about a week now, and
> are still having the same problems. Any thoughts?
Do they have a 3.5.13 out yet? If they do maybe <suppress laughter> this 
release fixes these issues </suppress laughter>
-- 
Lewis Bergman
Texas Communications
4309 Maple St.
Abilene, TX 79602-8044
915-695-6962 ext 115

_______________________________________________
USR-TC mailing list
[email-masked]
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc